construct_data_3d
Applications » Transforms in magnetic resonance imaging » 3D transforms
Collaboration diagram for construct_data_3d:

## Functions

static void | construct (char *file, int N, int M, int Z)
int | main (int argc, char **argv)

## Detailed Description

## Function Documentation

## construct()

void construct | ( | char * | file,
|  | int | N,
|  | int | M,
|  | int | Z )

static

Definition at line 34 of file construct_data_3d.c.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 94 of file construct_data_3d.c.